[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_enter.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_tooltip_enter.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_tooltip_exit.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_tooltip_exit.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\anim\\abc_slide_in_top.xml"
    }
]